/* Class = "NSWindow"; title = "Save Workspace"; ObjectID = "139"; */
"139.title" = "Save Workspace";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "144"; */
"144.title" = "Name:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "146"; */
"146.title" = "Save";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "148"; */
"148.title" = "Cancel";

/* Class = "NSWindow"; title = "Workspaces"; ObjectID = "149"; */
"149.title" = "Workspaces";

/* Class = "NSTableColumn"; headerCell.title = "Workspace Name"; ObjectID = "153"; */
"153.headerCell.title" = "Workspace Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "154"; */
"154.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Delete workspace"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Delete workspace";

/* Class = "NSButtonCell"; ibShadowedToolTip = "New workspace using a snapshot of the current configuration"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "New workspace using a snapshot of the current configuration";

/* Class = "NSButton"; ibShadowedToolTip = "Overwrite the selected workspace with a snapshot of the current configuration"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Overwrite the selected workspace with a snapshot of the current configuration";

/* Class = "NSButton"; ibShadowedToolTip = "Restore the selected workspace configuration"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Restore the selected workspace configuration";

/* Class = "NSTextFieldCell"; title = "Workspaces store inspector and utility window configurations"; ObjectID = "168"; */
"168.title" = "Workspaces store inspector and utility window configurations";

